/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColor {
	}

.FormTitleBgColor {
	}

.FormTitleFontColor {
	}

.CaptionBgColor {
	}

.CaptionFontColor {
	}

.DataBgColor {
	}

.AltDataBgColor {

	}

.DataFontColor {
	}

.LinkColor {
	}

.VisitedLinkColor {
	}

.HoverLinkColor {
	}

.ColorBgButton {
}

.ColorFontButton {
}

.ColorBgButtonPassive {
}

.ColorFontButtonPassive {
}

.text { 
	}

a.menulink:link, a.menulink:visited { 
	}

a.menulink:hover, a.menulink:active { 
	}


a:link { 
	}

a:visited { 
	}

a:hover,a:active { 
	}

ul, ol, blockquote { 
	margin-top: 5px; 
	margin-bottom: 10px; 
	margin-left: 20px; 
	}

form {
	margin: 0px;
	}


h1	{
	color: #d16521;
	font: bold 150% Arial;
	margin-top: 5px; 
	margin-bottom: 5px;
	}

h2	{ 
	color: #d16521;
	font:bold 140% Arial;
	margin-top: 15px; 
	margin-bottom: 5px; 
	}

h3	{ 
	color: #d16521;
	font-size: 110%; font-style: italic;
	margin-top: 15px; 
	margin-bottom: 5px; 
	}

h4	{ 
	color: #d16521;
	font-size: 100%;
	margin-top: 15px; 
	margin-bottom: 5px; 
	}

h5	{ 
	color: #d16521;
	font-size: 100%; font-style: italic;
	margin-top: 15px; 
	margin-bottom: 5px; 
	}

h6	{ 
	color: #d16521;
	font-size: 90%;
	margin-top: 15px; 
	margin-bottom: 5px; 
	}
	
/* END Common */

.Header {
	width: 100%;
	}

.Header th { 
	font-weight: bold; text-align: left;
	padding: 4px;
	width: 100%;
	white-space: nowrap;
	padding-left: 8px;
	}


html>body .Header th {
	font-weight: bold; text-align: left;
}


/*ie6*/
* html body .Header th {
	font-weight: bold; text-align: left;
}
/*end*/

.Header a:link { 

	}

.Header a:visited { 

	}

.Header a:hover, .Caption a:active { 
text-decoration: none;
	}

.HeaderLeft { 
	}

.HeaderRight { 
	background-position: right top;
	}

.HeaderLeft img{
	width: 1px;
	}

.HeaderRight img{
	width: 1px;
	}


/* Grid Options */
.Grid { 
	border-left: 1px solid #D1D2D4; border-bottom: 1px solid #D1D2D4;
	width: 100%;
	}

.Caption th { 
	text-align: left; vertical-align: top;
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;

	white-space: nowrap;
	}

.Caption td { 
	text-align: left; vertical-align: top;
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;

	white-space: nowrap;
	}


html>body .Caption th, html>body .Caption td {
	text-align: left; vertical-align: top;
}


/*ie6*/
* html body .Caption th, * html body .Caption td {
	text-align: left; vertical-align: top;
}
/*end*/

.Caption a:link { 

	}

.Caption a:visited { 

	}

.Caption a:hover, .Caption a:active { 

	}

.Caption img {
	margin: 2px; 
	vertical-align: middle;
	}

.Caption input {
	vertical-align: middle;
	}

.Row th { 
	font-weight: normal; text-align: left; vertical-align: top;
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	white-space: nowrap;
	}

.Row td { 
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	text-align: left;
	vertical-align: top;
	}
	

html>body .Row th, html>body .Row td {
}


/*ie6*/
* html body .Row th, * html body .Row td {
}
/*end*/

caption.Row { 
	padding: 4px;
	border: 1px solid #D1D2D4; border-bottom: 0px;
	text-align: left;
	vertical-align: top;
	}


html>body caption.Row {
}


/*ie6*/
* html body caption.Row {
}
/*end*/

.Row a:link { 
	}

.Row a:visited { 
	}

.Row a:hover, .Row a:active { 
	}

.Separator{

	}

.Separator td{
	height: 1px;
	}


.AltRow th { 
	font-weight: normal; text-align: left; vertical-align: top;
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	white-space: nowrap;
	}

.AltRow td { 
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	text-align: left;
	vertical-align: top;
	}


html>body .AltRow th, html>body .AltRow td {
}


/*ie6*/
* html body .AltRow th, * html body .AltRow td {
}
/*end*/

.AltRow a:link { 
	}

.AltRow a:visited { 
	}

.AltRow a:hover, .AltRow a:active { 
	}

.NoRecords td { 
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	text-align: left;
	vertical-align: top;
	}

.Footer td { 
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;

	text-align: center;
	vertical-align: middle;
	white-space: nowrap;

	}


html>body .NoRecords td, html>body .Footer td {
}


/*ie6*/
* html body .NoRecords td, * html body .Footer td {
}
/*end*/

.Footer a:link { 

	}

.Footer a:visited { 

	}

.Footer a:hover, .Footer a:active { 

	}

.Footer img {
	margin: 2px; 
	vertical-align: middle;
	}

.Footer input {
	margin: 2px;
	vertical-align: middle;
	}

/* Record Options */
.Record { 
	border-left: 1px solid #D1D2D4; border-bottom: 1px solid #D1D2D4;
	width: 100%;
	}

.Error td { 
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	text-align: left;
	color: #FF0000;
	vertical-align: top;
	}


* html>body .Error td {
}


/*ie6*/
* html body .Error td {
}
/*end*/

.Controls th { 
	font-weight: normal; text-align: left; vertical-align: top;
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	white-space: nowrap;
	}

.Controls td { 
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	text-align: left;
	vertical-align: top;
	}
	
.Bottom td { 
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;

	text-align: right;
	vertical-align: middle;
	white-space: nowrap;

	}


html>body .Controls th, html>body .Controls td, html>body .Bottom td {
}


/*ie6*/
* html body .Controls th, * html body .Controls td, * html body .Bottom td {
}
/*end*/

.Bottom a:link { 

	}

.Bottom a:visited { 

	}

.Bottom a:hover, .Caption a:active { 

	}

.Bottom img {
	margin: 2px;
	vertical-align: middle; 
	}

.Bottom input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaption th{
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	font-weight: bold;


	}

.GroupCaption td{
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	text-align: left;
	vertical-align: top;
	font-weight: bold;


	}


html>body .GroupCaption th, html>body .GroupCaption td {
}


/*ie6*/
* html body .GroupCaption th, * html body .GroupCaption td {
}
/*end*/

.GroupCaption a:link {

	}

.GroupCaption a:visited{

	}

.GroupCaption a:hover, .GroupCaption a:active{

	}

.GroupFooter td{
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;


	}


html>body .GroupFooter td {
}


/*ie6*/
* html body .GroupFooter td {
}
/*end*/

.GroupFooter a:link {

	}

.GroupFooter a:visited{

	}

.GroupFooter a:hover,.GroupFooter a:active{

	}

.GroupFooter img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFooter input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotal td{
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	text-align: left;
	vertical-align: top;
	font-weight: bold;


	border-bottom: 2px solid #D1D2D4;
	}


html>body .SubTotal td {
}


/*ie6*/
* html body .SubTotal td {
}
/*end*/

.SubTotal a:link {

	}

.SubTotal a:visited{

	}

.SubTotal a:hover, .SubTotal a:active{

	}

.Total td{
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;


	}


html>body .Total td {
}


/*ie6*/
* html body .Total td {
}
/*end*/

.Total a:link {

	}

.Total a:visited{

	}

.Total a:hover, .Total a:active{

	}

/* Form Options */
.Button { 
	background: url(../../media/p4/design/button.gif) no-repeat; 
	font-weight:bold;
	border: 0px; 
	width: 206px;
	height: 31px;
	color: #fff;
	}

/* Calendar */

.Calendar { 
	border: 1px solid #D1D2D4;
	width: 100%;
	}

.CalendarWeekdayName{
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;


	font-weight: normal;
	}


html>body .CalendarWeekdayName {
}


/*ie6*/
* html body .CalendarWeekdayName {
}
/*end*/

.CalendarWeekdayName a:link {

	}

.CalendarWeekdayName a:visited{

	}

.CalendarWeekdayName a:hover, .CalendarWeekdayName a:active{

	}

.CalendarWeekendName{

	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;


	font-weight: normal;
	}


html>body .CalendarWeekendName {

}


/*ie6*/
* html body .CalendarWeekendName {

}
/*end*/

.CalendarWeekendName a:link {

	}

.CalendarWeekendName a:visited{

	}

.CalendarWeekendName a:link, .CalendarWeekendName a:visited{

	}

/* Calendar Day */
.CalendarDay{

	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	text-align: center;


	}


html>body .CalendarDay {

}


/*ie6*/
* html body .CalendarDay {

}
/*end*/

.CalendarDay a:link {

	}

.CalendarDay a:visited{

	}

.CalendarDay a:hover, .CalendarDay a:active{

	}

/* Calendar Weekend */
.CalendarWeekend{

	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	text-align: center;


	}


html>body .CalendarWeekend {

}


/*ie6*/
* html body .CalendarWeekend {

}
/*end*/

.CalendarWeekend a:link {

	}

.CalendarWeekend a:visited{

	}

.CalendarWeekend a:hover, .CalendarWeekend a:active{

	}

/* Calendar Today */
.CalendarToday {

	padding: 2px;
	border-top: 3px solid #D1D2D4; border-right: 3px solid #D1D2D4; border-left: 2px solid #D1D2D4; border-bottom: 2px solid #D1D2D4;
	text-align: center;


	}


html>body .CalendarToday {

}


/*ie6*/
* html body .CalendarToday {

}
/*end*/

.CalendarToday a:link {

	}

.CalendarToday a:visited{

	}

.CalendarToday a:hover, .CalendarToday a:active {

	}

/* Calendar Weekend Today */
.CalendarWeekendToday {

	padding: 2px;
	border-top: 3px solid #D1D2D4; border-right: 3px solid #D1D2D4; border-left: 2px solid #D1D2D4; border-bottom: 2px solid #D1D2D4;
	text-align: center;


	}


html>body .CalendarWeekendToday {

}


/*ie6*/
* html body .CalendarWeekendToday {

}
/*end*/

.CalendarWeekendToday a:link {

	}

.CalendarWeekendToday a:visited{

	}

.CalendarWeekendToday a:hover, .CalendarWeekendToday a:active{

	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDay{

	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	text-align: center;


	}


html>body .CalendarOtherMonthDay {

}


/*ie6*/
* html body .CalendarOtherMonthDay {

}
/*end*/

.CalendarOtherMonthDay a:link {

	}

.CalendarOtherMonthDay a:visited{

	}

.CalendarOtherMonthDay a:hover, .CalendarOtherMonthDay a:active{

	}

/* Calendar Other Month's Today */
.CalendarOtherMonthToday {

	padding: 2px;
	border-top: 3px solid #D1D2D4; border-right: 3px solid #D1D2D4; border-left: 2px solid #D1D2D4; border-bottom: 2px solid #D1D2D4;
	text-align: center;


	}


html>body .CalendarOtherMonthToday {

}


/*ie6*/
* html body .CalendarOtherMonthToday {

}
/*end*/

.CalendarOtherMonthToday a:link {

	}

.CalendarOtherMonthToday a:visited{

	}

.CalendarOtherMonthToday a:hover,.CalendarOtherMonthToday a:active{

	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekend {

	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	text-align: center;


	}


html>body .CalendarOtherMonthWeekend {

}


/*ie6*/
* html body .CalendarOtherMonthWeekend {

}
/*end*/

.CalendarOtherMonthWeekend a:link {

	}

.CalendarOtherMonthWeekend a:visited{

	}

.CalendarOtherMonthWeekend a:hover, .CalendarOtherMonthWeekend a:active{

	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendToday {

	padding: 2px;
	border-top: 3px solid #D1D2D4; border-right: 3px solid #D1D2D4; border-left: 2px solid #D1D2D4; border-bottom: 2px solid #D1D2D4;
	text-align: center;


	}
	

html>body .CalendarOtherMonthWeekendToday {

}


/*ie6*/
* html body .CalendarOtherMonthWeekendToday {

}
/*end*/

.CalendarOtherMonthWeekendToday a:link {

	}

.CalendarOtherMonthWeekendToday a:visited{

	}

.CalendarOtherMonthWeekendToday a:hover, .CalendarOtherMonthWeekendToday a:active{

	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDay{

	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;


	text-align: center;
	font-weight: bold;
	}
	

html>body .CalendarSelectedDay {

}


/*ie6*/
* html body .CalendarSelectedDay {

}
/*end*/

.CalendarSelectedDay a:link {

	}

.CalendarSelectedDay a:visited{

	}

.CalendarSelectedDay a:hover, .CalendarSelectedDay a:active{

	}

/* Calendar Navigator */
.CalendarNavigator {

	padding: 4px;

	text-align: center;
	vertical-align: middle;
	white-space: nowrap;

	}


html>body .CalendarNavigator {

}


/*ie6*/
* html body .CalendarNavigator {

}
/*end*/

.CalendarNavigator a:link {

	}

.CalendarNavigator a:visited{

	}

.CalendarNavigator a:hover, .CalendarNavigator a:active{

	}

.CalendarNavigator img{
	margin: 2px;
	vertical-align: middle; 	
	}

.CalendarNavigator td {

	}

.CalendarNavigator th {

	}


html>body .CalendarNavigator th, html>body .CalendarNavigator td {

}


/*ie6*/
* html body .CalendarNavigator th, * html body .CalendarNavigator td {

}
/*end*/

/* Calendar Extra */
.CalendarEvent{

	text-align: left;
	}


html>body .CalendarEvent {

}


/*ie6*/
* html body .CalendarEvent {

}
/*end*/

.CalendarEvent a:link {

	}

.CalendarEvent a:visited{

	}

.CalendarEvent a:hover, .CalendarEvent a:active{

	}

/* Changes for Section508 */
table tr td strong {
	padding: 0px;
	margin: 0px;
}

.th { 
}


html>body .th {

}


/*ie6*/
* html body .th {

}
/*end*/

.Header .th { 
	color:#D16521;
	font-size:120%;
	margin-bottom:15px;
	margin-top:15px;
	font-weight: bold; text-align: left;
	padding: 4px;
	width: 100%;
	white-space: nowrap;
}

.Header .th  .font{ 
	font-size:140%;
}

html>body .Header .th {
font-weight: bold; text-align: left;
}


/*ie6*/
* html body .Header .th {
font-weight: bold; text-align: left;
}
/*end*/

.Caption .th { 
text-align: left; vertical-align: top;
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;

	white-space: nowrap;
}


html>body .Caption .th {
text-align: left; vertical-align: top;
}


/*ie6*/
* html body .Caption .th {
text-align: left; vertical-align: top;
}
/*end*/

.Row .th { 
font-weight: normal; text-align: left; vertical-align: top;
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;

	white-space: nowrap;

}

.AltRow .th { 
font-weight: normal; text-align: left; vertical-align: top;
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;

	white-space: nowrap;

}

.Controls .th { 
font-weight: normal; text-align: left; vertical-align: top;
	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;

	white-space: nowrap;

}

.GroupCaption .th {

	padding: 4px;
	border-top: 1px solid #D1D2D4; border-right: 1px solid #D1D2D4;
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;


}


html>body .GroupCaption .th {

}

html>body .Row .th, html>body .AltRow .th, html>body .Controls .th {
font-weight: normal; text-align: left; vertical-align: top;
}


/*ie6*/
* html body .GroupCaption .th {

}

* html body .Row .th, * html body .AltRow .th, * html body .Controls .th {
font-weight: normal; text-align: left; vertical-align: top;
}
/*end*/

/* Class for Application Builder Menu */
.simpleMenu td {

}


html>body .simpleMenu td {

} 


/*ie6*/
* html body .simpleMenu td {

} 
/*end*/

.ptable { border-top: 1px solid #999; border-right: 1px solid #999; width: 99% }
.ptable td { border-left: 1px solid #999; border-bottom: 1px solid #999; padding: 5px; }

